/* SMART START COLOUR PALATTE */
/*					DARK		MID			LIGHT	*/
/* red				C71D07		9BC273		F4D2CD	*/
/* green			599A16		B0CF90		DEEBD0	*/
/* pink				DC0067		EE86B7		F8CCE1	*/
/* yellow			FE9600		FFCD86		FFEACC	*/
/* blue				0083D7		7FC1EB		CCE6F7	*/


body, td			{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #333333; }
body				{ background-image: url("ss-backgrounddd16-2.jpg?f6b4917a43fca249961b0400e5bd2c7e2fdba5b0"); background-position:center; margin: 0px }


.foot				{ font-size:11px; color:#F7B40E }
.foot A:link		{ color:#F7B40E; text-decoration:none }
.foot A:active		{ color:#FFFFFF; text-decoration:none }
.foot A:visited		{ color:#F7B40E; text-decoration:none }
.foot A:hover		{ color:#FFFFFF; text-decoration:none }

h1					{ font-size: 22px; color: #599A16; line-height: 20px; font-weight: normal }
h2					{ font-size: 22px; font-size: 12px; font-weight: normal }


#navheader			{ color: #FFFFFF; font-size: 17px; line-height: 16px; display: block; 
						# width:155px !important; /*moz width*/
						# width:180px; /*IE width*/
						  background-color: #599A16; padding: 7px 0px 7px 25px; }

#navcontainer ul		{ margin: 0; padding: 0; list-style-type: none; }
#navcontainer li 		{ margin: 0 0 0 0; }
#navcontainer a			{ display: block; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  background-color: #DEEBD0; padding: 2px 0px 2px 40px; 
						  border-width: 1px; border-color: #FFFFFF; border-style: none none dotted none; }
#navcontainer a:hover	{ background-color: #599A16; color: #FFFFFF; 
						# width:140px !important; /*moz width*/
						# width:180px; /*IE width*/
						 }

body#about				a#navid-about,
body#sessions_fees		a#navid-sessions_fees,
body#our_facilities		a#navid-our_facilities,
body#our_locations		a#navid-our_locations,
body#the_philosophy		a#navid-the_philosophy,
body#meet_our_teachers	a#navid-meet_our_teachers,
body#meet_the_owners	a#navid-meet_the_owners	{ color: #FFFFFF; background: #9BC273; 
						# width:138px !important; /*moz width*/
						# width:178px; /*IE width*/
						  border-width: 0px; }

#dotframetop		{ display: block; width: 620px; background-image: url("ss-background-grn-t9f58.gif?dc714a24ee5bd97b8ba62e7884665a52fb84d9de") }
#dotframeBL			{ display: block; width: 620px; background-image: url("ss-background-grn-blce16.gif?bfb6b2905d2aaa0c0967901c5df56a0dfe2ba729") }
#dotframeBR			{ display: block; width: 180px; background-image: url("ss-background-grn-br3a33.gif?a9955ac342f6c5a44ce211a8a24a8a12d328f7f3") }

#dotframetopwide		{ display: block; width: 797px; background-image: url("ss-background-grn-t9f58.gif?dc714a24ee5bd97b8ba62e7884665a52fb84d9de") }
#dotframeBLwide			{ display: block; width: 782px; background-image: url("ss-background-grn-blce16.gif?bfb6b2905d2aaa0c0967901c5df56a0dfe2ba729") }

#pagecontent		{ display: block; width: 400px; padding: 0px 0px 0px 30px; }

hr {border: none 0; border-top: 2px dotted #B0CF90; width: 100%; height: 1px;/*whatever the total width of the border-top and border-bottom equal*/ }
/* Localized */